@charset "utf-8";
/* CSS Document */


img, object, embed, video {
	max-width: 100%;
	border: 0;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
	  -ms-box-sizing: border-box;
          box-sizing: border-box;	  
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
	font-size: 1rem;
	color: #bebebe;
	font-family: Helvetica,Arial,"PingFang TC","Heiti TC","微軟正黑體","Microsoft JhengHei",sans-serif;
	background-image: url(images/bg.jpg);
}

#stage {
	width: 100%;
}


/*main*/
.main {
	width: 100%;
	margin: 0 auto;
	font-size: 0;
	display: block;
	image-rendering: -webkit-optimize-contrast;
}

.main-mobile {
	width: 100%;
	margin: 0 auto;
	font-size: 0;
	display: none;
	image-rendering: -webkit-optimize-contrast;
}


/*content*/
#content {
	width: 100%;
	margin: 0 auto;
	display: block;
}

.content-01 {
	width: 100%;
	margin: 0 auto;
	padding: 50px 0px;
}
	
.content-01-title {
	position: relative;
	width: 100%;
	margin: 0 auto;
	font-size: 2.813rem;
	color: #bebebe;
	text-align: center;
	margin-bottom: 70px;
}

.content-01-title::after {
	content: "";
	position: absolute;
    margin: auto;
	bottom: -15px;
    left: 0;
    right: 0;
	width: 270px;
	height: 3px;
	background-color: #582020;
}

.content-01-official {
	width: 100%;
	margin: 0 auto;
	text-align: right;
	margin-top: 70px;
}

.content-01-m {
	width: 80%;
	margin: 0 auto;
	line-height: 1.5rem;
}

.sb-all {
	width: 100%;
	margin-top: 6px;
	margin-bottom: 30px;
	display: flex;
}

.sb01 {
	width: 165px;
	height: 46px;
	margin-right: 16px;
	image-rendering: -webkit-optimize-contrast;
}

.sb02 {
	width: 130px;
	height: 46px;
	image-rendering: -webkit-optimize-contrast;
}

.content-02 {
	width: 100%;
	margin: 0 auto;
	background-image: url(images/bg2.jpg);
	padding: 50px 0px;
}
	
.content-02-title {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 40px;
	image-rendering: -webkit-optimize-contrast;
	display: block;
}

.content-02-title-mobile {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 40px;
	image-rendering: -webkit-optimize-contrast;
	display: none;
}

.content-02-m {
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
    align-content: flex-start;
	justify-content: space-between;
}

.content-02-m > div:nth-last-child(-n+3) {
	margin-bottom: 0px;
}

.content-02-photo {
	width: 32%;
	font-size: 0;
	text-align: center;
	margin-bottom: 28px;
	border: 8px solid #fff;
}

.f01 {
	color: #e7d000;
}

.f02 {
	color: #d7e79f;
}

.f03 {
	color: #fff;
}

.f04 {
	color: #5dbeff;
}

a {
	color: #ec765f;
	text-decoration: underline;
}


/*footer*/
.footer {
	width: 100%;
	height: 55px;
	margin: 0 auto;
	display: block;
	background-color: #070707;
	text-align: center;
}

.footer-img {
	font-size: 0;
	image-rendering: -webkit-optimize-contrast;
	display: block;
}

.footer-img-mobile {
	font-size: 0;
	image-rendering: -webkit-optimize-contrast;
	display: none;
}


/*gototop*/
#top {
	position: fixed;
	width: 60px;
	height: 60px;
    bottom: 50px;
    right: 15px;
	background-image: url(images/top.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	image-rendering: -webkit-optimize-contrast;
	z-index: 999;
	cursor: pointer;
	display: none;
}